
#include "sosm.h" 

#ifdef __cplusplus // HACK - ECH 96/01/26
extern "C" {
#endif

WORD  sosMIDIAWE32SetSBKFile( WORD, PSTR );
WORD  sosMIDIAWE32ReleaseSBKFiles( WORD );
WORD  sosMIDIAWE32NoteOn( WORD, WORD, WORD, WORD, WORD, WORD );
WORD  sosMIDIAWE32NoteOff( WORD, WORD, WORD );

#ifdef __cplusplus // HACK - ECH 96/01/26
}
#endif

